@import url('https://fonts.googleapis.com/css2?family=Figtree:ital,wght@0,300..900;1,300..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Archivo+Black&display=swap');

@import url(./header.css);
@import url(./mobile-menu.css);
@import url(./inicio.css);
@import url(./servicos.css);
@import url(./contato.css);
@import url(./footer.css);

@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css");

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Figtree", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    color: var(--color-1);
    /* user-select: none; */
}
:root{
    --color-1: #FECC02;
    --color-2: #fff; 
    --bg-1: #000;
}

a{
    text-decoration: none;
    color: var(--color-1);
}

.page-container{
    padding: 10px 20px;
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
    display: flex;
}

body {
    background-color: var(--bg-1);
    /* padding-top: 100px; Ajuste conforme a altura do seu header */
}


.btn_whatsapp{
    position: fixed;
    width: 55px;
    height: 55px;
    bottom: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    right: 0px;
    background-color: #007b00;
    font-size: 30px;
    border-radius: 50% 0 0 50%;
    transition: .4s;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    z-index: 10;

}
.btn_whatsapp i{
    color: #fff;
}
.btn_whatsapp:hover{
    transform: scale(1.1);
}